[
  {
    "frequency_rank": 6451,
    "charcter": "鳜",
    "pinyin": "guì",
    "definition": "mandarin fish",
    "radical": "魚",
    "radical_code": 195.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 6442
  },
  {
    "frequency_rank": 6452,
    "charcter": "觋",
    "pinyin": "xí",
    "definition": "wizard",
    "radical": "見",
    "radical_code": 147.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4773
  },
  {
    "frequency_rank": 6453,
    "charcter": "礅",
    "pinyin": "dūn",
    "definition": null,
    "radical": "石",
    "radical_code": 112.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6217
  },
  {
    "frequency_rank": 6454,
    "charcter": "垆",
    "pinyin": "lú",
    "definition": "black clods of earth; shop, hut",
    "radical": "土",
    "radical_code": 32.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3841
  },
  {
    "frequency_rank": 6455,
    "charcter": "坻",
    "pinyin": "chí",
    "definition": "an islet, a rock in a river; an embankment; to stop",
    "radical": "土",
    "radical_code": 32.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3847
  },
  {
    "frequency_rank": 6456,
    "charcter": "荇",
    "pinyin": "xìng",
    "definition": "a water plant, Nymphoides peltalum",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4121
  },
  {
    "frequency_rank": 6457,
    "charcter": "扃",
    "pinyin": "jiōng",
    "definition": "a door bar placed outside a door",
    "radical": "戶",
    "radical_code": 63.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4359
  },
  {
    "frequency_rank": 6458,
    "charcter": "磻",
    "pinyin": "pán",
    "definition": "a tributary of the Wei river in Shanxi",
    "radical": "石",
    "radical_code": 112.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7931
  },
  {
    "frequency_rank": 6459,
    "charcter": "郗",
    "pinyin": "xī",
    "definition": "city under the Chou Dyn. a surname",
    "radical": "邑",
    "radical_code": 163.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4273
  },
  {
    "frequency_rank": 6460,
    "charcter": "阇",
    "pinyin": "dū",
    "definition": "a Buddhist high priest",
    "radical": "門",
    "radical_code": 169.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4945
  },
  {
    "frequency_rank": 6461,
    "charcter": "腈",
    "pinyin": "jīng",
    "definition": "an organic compound",
    "radical": "肉",
    "radical_code": 130.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5227
  },
  {
    "frequency_rank": 6462,
    "charcter": "铈",
    "pinyin": "shì",
    "definition": "cerium",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4540
  },
  {
    "frequency_rank": 6463,
    "charcter": "臥",
    "pinyin": "wò",
    "definition": "lie down; crouch",
    "radical": "臣",
    "radical_code": 131.2,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6464,
    "charcter": "顱",
    "pinyin": "lú",
    "definition": "skull",
    "radical": "頁",
    "radical_code": 181.16,
    "stroke_count": 25,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6465,
    "charcter": "級",
    "pinyin": "jí",
    "definition": "level, rank, class; grade",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6466,
    "charcter": "階",
    "pinyin": "jiē",
    "definition": "stairs, steps; rank, degree",
    "radical": "阜",
    "radical_code": 170.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6467,
    "charcter": "顟",
    "pinyin": "láo",
    "definition": null,
    "radical": "頁",
    "radical_code": 181.11,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6468,
    "charcter": "衖",
    "pinyin": "xiàng",
    "definition": "lane; alley",
    "radical": "行",
    "radical_code": 144.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6469,
    "charcter": "珙",
    "pinyin": "gǒng",
    "definition": "precious stone; county in Sichuan",
    "radical": "玉",
    "radical_code": 96.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4402
  },
  {
    "frequency_rank": 6470,
    "charcter": "襞",
    "pinyin": "bì",
    "definition": "fold, pleat, crease",
    "radical": "衣",
    "radical_code": 145.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6417
  },
  {
    "frequency_rank": 6471,
    "charcter": "劁",
    "pinyin": "qiāo",
    "definition": null,
    "radical": "刀",
    "radical_code": 18.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5759
  },
  {
    "frequency_rank": 6472,
    "charcter": "隈",
    "pinyin": "wēi",
    "definition": "cove, bay, inlet",
    "radical": "阜",
    "radical_code": 170.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5012
  },
  {
    "frequency_rank": 6473,
    "charcter": "胬",
    "pinyin": "nǔ",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5022
  },
  {
    "frequency_rank": 6474,
    "charcter": "纮",
    "pinyin": "hóng",
    "definition": "string; vast, expansive",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 6638
  },
  {
    "frequency_rank": 6475,
    "charcter": "翙",
    "pinyin": "huì",
    "definition": null,
    "radical": "羽",
    "radical_code": 124.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7366
  },
  {
    "frequency_rank": 6476,
    "charcter": "茀",
    "pinyin": "fú",
    "definition": "overgrown with grass, weedy",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3872
  },
  {
    "frequency_rank": 6477,
    "charcter": "荜",
    "pinyin": "bì",
    "definition": "species of bean; piper longtum",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4112
  },
  {
    "frequency_rank": 6478,
    "charcter": "溱",
    "pinyin": "qín",
    "definition": "river in Henan",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5567
  },
  {
    "frequency_rank": 6479,
    "charcter": "酤",
    "pinyin": "gū",
    "definition": "to deal in spirits",
    "radical": "酉",
    "radical_code": 164.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5108
  },
  {
    "frequency_rank": 6480,
    "charcter": "腳",
    "pinyin": "jiǎo",
    "definition": "foot; base, leg, foundation",
    "radical": "肉",
    "radical_code": 130.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6481,
    "charcter": "記",
    "pinyin": "jì",
    "definition": "record; keep in mind, remember",
    "radical": "言",
    "radical_code": 149.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6482,
    "charcter": "許",
    "pinyin": "xǔ",
    "definition": "allow, permit; promise; betroth",
    "radical": "言",
    "radical_code": 149.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6483,
    "charcter": "錯",
    "pinyin": "cuò",
    "definition": "error, blunder, mistake, wrong",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6484,
    "charcter": "鱇",
    "pinyin": "kāng",
    "definition": "anglerfish",
    "radical": "魚",
    "radical_code": 195.11,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6485,
    "charcter": "圯",
    "pinyin": "yí",
    "definition": "bridge, bank",
    "radical": "土",
    "radical_code": 32.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3577
  },
  {
    "frequency_rank": 6486,
    "charcter": "柽",
    "pinyin": "chēng",
    "definition": "type of willow; tamarisk",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4160
  },
  {
    "frequency_rank": 6487,
    "charcter": "瞀",
    "pinyin": "mào",
    "definition": "to look at closely; nearsighted; dim; indistinct vision",
    "radical": "目",
    "radical_code": 109.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5839
  },
  {
    "frequency_rank": 6488,
    "charcter": "铖",
    "pinyin": "chéng",
    "definition": null,
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7181
  },
  {
    "frequency_rank": 6489,
    "charcter": "粞",
    "pinyin": "xī",
    "definition": "to mash rice",
    "radical": "米",
    "radical_code": 119.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5269
  },
  {
    "frequency_rank": 6490,
    "charcter": "撙",
    "pinyin": "zǔn",
    "definition": "economize; abide by, comply with",
    "radical": "手",
    "radical_code": 64.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5866
  },
  {
    "frequency_rank": 6491,
    "charcter": "铊",
    "pinyin": "tā",
    "definition": "thallium",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4542
  },
  {
    "frequency_rank": 6492,
    "charcter": "圹",
    "pinyin": "kuàng",
    "definition": "tomb, grave: prairie; open wilderness",
    "radical": "土",
    "radical_code": 32.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3574
  },
  {
    "frequency_rank": 6493,
    "charcter": "菝",
    "pinyin": "bá",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7120
  },
  {
    "frequency_rank": 6494,
    "charcter": "迴",
    "pinyin": "huí",
    "definition": "revolve, rotate; curving, zigzag",
    "radical": "辵",
    "radical_code": 162.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6495,
    "charcter": "岙",
    "pinyin": "ào",
    "definition": "island",
    "radical": "山",
    "radical_code": 46.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 6600
  },
  {
    "frequency_rank": 6496,
    "charcter": "漶",
    "pinyin": "huàn",
    "definition": "indecipherable",
    "radical": "水",
    "radical_code": 85.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5804
  },
  {
    "frequency_rank": 6497,
    "charcter": "缏",
    "pinyin": "biàn",
    "definition": "hem; plait, braid, queue",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6498,
    "charcter": "貊",
    "pinyin": "mò",
    "definition": "leopard; ancient tribe in northeastern China",
    "radical": "豸",
    "radical_code": 153.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5513
  },
  {
    "frequency_rank": 6499,
    "charcter": "粫",
    "pinyin": "ér",
    "definition": null,
    "radical": "米",
    "radical_code": 119.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6500,
    "charcter": "徂",
    "pinyin": "cú",
    "definition": "go, advance; to; die",
    "radical": "彳",
    "radical_code": 60.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3970
  }
]